@charset "utf-8";
/* CSS Document */

body {
	 background: url("img/top_gradient_bg.png") no-repeat scroll center top transparent ;
	 background-color: #071121;
	 font-family:Arial, Helvetica, sans-serif;
	 color:#FFF;
	 font-size:12px;
	 margin:0;
	 padding:0;
}

.style7 {font-size: 16px;}

p {
	 font-family:Arial, Helvetica, sans-serif;
	 color:#FFF;
	 font-size:12px;
	 
}
#btn-newsletter {
	background:url(img/btn-newsletter.jpg) no-repeat;
	width:168px;
	height:180px;
	float:right;
	margin:0 0 10px 16px;
	}
	
	#btn-newsletter span {display:none;}
	#btn-newsletter a {display:block; width:168px; height:180px;}
	#btn-newsletter a:hover {background:url(img/btn-newsletter.jpg) -0px -180px no-repeat; } 
#btn-60mins {
	background:url(img/btn-60mins.jpg) no-repeat;
	width:277px;
	height:180px;
	float:right;
	margin:0 0 10px 20px;
	}
	
	#btn-60mins span {display:none;}
	#btn-60mins a {display:block; width:277px; height:180px;}
/*	#btn-60mins a:hover {background:url(img/btn-60mins.jpg) -0px -137px no-repeat; } */

#header {
	margin:0 auto ;
	width:935px; padding:0;
}	

#logo {margin:15px 0 15px 5px; width:300px; float: left;}	


#top-nav { 
	background:url(img/nav.png) no-repeat; 
	width:529px; 
	height:45px; 
	margin:0;
	padding:0; 
	float:right;
	}
	#top-nav span { display: none; }
	#top-nav li, #top-nav a { height:45px; display:block; }
	#top-nav li { float:left; list-style:none; display:inline; }
	#top-nav-02, #top-nav-03, #top-nav-04, #top-nav-05 {margin-left:6px;}
	#top-nav-01 { width: 102px; }
	#top-nav-02 { width: 107px;}
	#top-nav-03 { width: 65px;}
	#top-nav-04 { width: 89px;}
	#top-nav-05 { width: 142px;}
	#top-nav-01 a:hover { background:url(img/nav.png)  -0px -45px no-repeat; }
	#top-nav-02 a:hover { background:url(img/nav.png) -108px -45px no-repeat; }
	#top-nav-03 a:hover { background:url(img/nav.png) -221px -45px no-repeat; }
	#top-nav-04 a:hover { background:url(img/nav.png) -292px -45px no-repeat; }
	#top-nav-05 a:hover { background:url(img/nav.png) -387px -45px no-repeat; }


#logo-nav1 { 
	background:url(img/logo-nav1.jpg) no-repeat; 
	width:311px; 
	height:63px; 
	margin:0;
	padding:0; 
	float:left;
	}
	#logo-nav1 span { display: none; }
	#logo-nav1 li, #logo-nav1 a { height:63px; display:block; }
	#logo-nav1 li { float:left; list-style:none; display:inline; }
	#logo-nav1-01 { width: 109px; }
	#logo-nav1-02 { width: 106px;}
	#logo-nav1-03 { width: 96px;}
	#logo-nav1-01 a:hover { background:url(img/logo-nav1.jpg)  -0px -63px no-repeat; }
	#logo-nav1-02 a:hover { background:url(img/logo-nav1.jpg) -109px -63px no-repeat; }
	#logo-nav1-03 a:hover { background:url(img/logo-nav1.jpg) -215px -63px no-repeat; }
	#logo-nav1-01 a:hover { background:url(img/logo-nav1.jpg)  -0px -63px no-repeat; }
	#logo-nav1-02 a:hover { background:url(img/logo-nav1.jpg) -109px -63px no-repeat; }
	#logo-nav1-03 a:hover { background:url(img/logo-nav1.jpg) -215px -63px no-repeat; }


#logo-nav2 { 
	background:url(img/logo-nav2.jpg) no-repeat; 
	width:311px; 
	height:82px; 
	margin:0;
	padding:0; 
	float:left;
	}
	#logo-nav2 span { display: none; }
	#logo-nav2 li, #logo-nav2 a { height:82px; display:block; }
	#logo-nav2 li { float:left; list-style:none; display:inline; }
	#logo-nav2-01 { width: 109px; }
	#logo-nav2-02 { width: 106px;}
	#logo-nav2-03 { width: 96px;}
	#logo-nav2-01 a:hover { background:url(img/logo-nav2.jpg)  -0px -82px no-repeat; }
	#logo-nav2-02 a:hover { background:url(img/logo-nav2.jpg) -109px -82px no-repeat; }
	#logo-nav2-03 a:hover { background:url(img/logo-nav2.jpg) -215px -82px no-repeat; }
	#logo-nav2-01 a:hover { background:url(img/logo-nav2.jpg)  -0px -82px no-repeat; }
	#logo-nav2-02 a:hover { background:url(img/logo-nav2.jpg) -109px -82px no-repeat; }
	#logo-nav2-03 a:hover { background:url(img/logo-nav2.jpg) -215px -82px no-repeat; }

#logo-nav3 { 
	background:url(img/logo-nav3.jpg) no-repeat; 
	width:311px; 
	height:45px; 
	margin:0 0 20px 0;
	padding:0; 
	float:left;
	}
	#logo-nav3 span { display: none; }
	#logo-nav3 li, #logo-nav3 a { height:45px; display:block; }
	#logo-nav3 li { float:left; list-style:none; display:inline; }
	#logo-nav3-01 { width: 134px; }
	#logo-nav3-02 { width: 177px;}
	#logo-nav3-01 a:hover { background:url(img/logo-nav3.jpg)  -0px -45px no-repeat; }
	#logo-nav3-02 a:hover { background:url(img/logo-nav3.jpg) -134px -45px no-repeat; }
	#logo-nav3-01 a:hover { background:url(img/logo-nav3.jpg)  -0px -45px no-repeat; }
	#logo-nav3-02 a:hover { background:url(img/logo-nav3.jpg) -134px -45px no-repeat; }
	
div.clear	{ clear:both; height:.01em; overflow:hidden; }

h3 {
	color:#5a616b;
	font-size:18px;
	font-weight:normal;
	letter-spacing:2px;
}

h1 {
	color:#79828e;
	font-size:15px;
	font-weight:normal;
	letter-spacing:1px;
	margin-bottom:0px;
}

.grad {padding-left:0px;}

h4 {
	color:#eaeff6;
	font-size:18px;
	font-weight: lighter;
	letter-spacing:4px;
	margin:0px;
	text-shadow:2px 2px 1px #1d304f;  
}


a {
	color:#9ba8bb;
	text-decoration:none;
}

img{
	border:0;
}



#ac-footer {
	margin:auto;
	width:935px;
}


#nav{
	margin:auto;
	margin-bottom:10px;
	width:935px;
	background-color:#333;
}


#welcome{
	margin:auto;
	padding:10px;
	width:920px;
	background-image:url(img/w_text_bg.png);
	background-repeat:no-repeat;
	line-height:20px;
	overflow:hidden;
}

#welcome2{
	margin:auto;
	padding:10px;
	width:920px;
	background-color:#071121;
	line-height:20px;
	overflow:hidden;
}



#container{
	margin:auto;
	width:935px;
	background-color: #0c1625;
	font-size: 12px;
	overflow:hidden;
}


#fname{
	font-size: 15px;
}

#more{
	max-width:45px;
	padding:3px;
	background-color:#252b36;
}


#more a{
	color:#59606b;
}


#news_box{
	width:300px;
	float:left;
	padding:5px;
	background:url(img/separator.png) no-repeat;
	background-position:top right;
	color:#59606b;
}


#events_box{
	width:300px;
	float:left;
	padding:5px;
	background:url(img/separator.png) no-repeat;
	background-position: top right;
	color:#59606b;
}


#video_box{
	width:300px;
	padding:5px;
	float:left;
	margin-right: 1px;
	color:#59606b;
}




#img_box_last{
	width:230px;
	background-color: #0e1929;
	border: 0px solid #486185;
	float:left;
	padding-bottom:1px
}


#contact_box{
	width:250px;
	float:left;
	padding:5px;
	margin:20px;
	background-color:#2b3545;
	min-height:180px;
	border-left: 5px solid #212a38;
	border-bottom: 3px solid #212a38;
	
}

#footer{
	margin:25px auto;
	padding:0px;
	width:935px;
	background-color: #0e1929;
	font-size: 12px;
	overflow:hidden;
	text-align:center;
}



#sub_wrap{
	margin: auto;
	width:935px;
	height:160px;
 	padding: 0;
}

#sub_wrap2{
	margin: auto;
	width:935px;
	height:0px;
 	padding: 0;
}


/* SLIDER */
#accordion-slider-wrap{
	margin: auto;
	width:935px;
	height:266px;
 	padding: 0 0 34px 0;
}
ul#accordion-slider{
 margin: 0;
 padding: 0;
 list-style: none;
 position: relative;
}
ul#accordion-slider li{
 display: block;  
 overflow: hidden;  
 padding: 0;
 float: left;
 width: 230px;
 height: 300px;
}



/* PAG */ 

div.pagination {
	padding: 0px;
	margin: 10px 0px;
	
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 6px;
	border: 1px solid #79828e;
	
	text-decoration: none; /* no underline */
	color: #79828e;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #79828e;

	color: #FFF;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 6px;
		border: 1px solid #79828e;
		
		font-weight: bold;
		background-color: #79828e;
		color: #FFF;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 6px;
		border: 1px solid #79828e;
	
		color: #333;
	}
	
	
/* GALLERY */

#gallery {
    position:relative;
    height:320px; /* Set Height   */
    width:390px;  /* Set Width    */
    overflow:hidden;
	margin-top:50px;
}
#gallery a {
    float:left;
    position:absolute;
}
#gallery a img {
    border:none;
}
#gallery a.show {
    z-index:500;
}
#gallery .caption {
    z-index:600;
    background-color:#000;
    color:#ffffff;
    height:100px;
    width:390px;
    position:absolute;
    bottom:0;
}
#gallery .caption .content {
    margin:5px;
}
#gallery .caption .content h3 {
    margin:0;
    padding:0;
    color:#1DCCEF;
}
 